body, div, span, p, a, strong, h1, h2, h3, h4, h5 { font-family: 'FuturaTodayScreen DemiBold',Arial,sans-serif; }


body {
	font-size: 16px;
	margin: 0;
	padding: 0;
	color: #555555;
	background: transparent url(../images/background.jpg) no-repeat top center;
	background-size: cover;
}

div#body {
	overflow: hidden;
}

#header-content {
	width: 960px;
	margin: 50px auto 0 auto;
	background-color: rgba(255, 255, 255, 0.6);
}
	
#content {
	width: 960px;
	margin: 0 auto 0px auto;
	background-color: rgba(255, 255, 255, 0.7);
	overflow: hidden;
}
	
#header {
	width:70%;
	margin:0 auto;
	padding:0;
	text-align:center;
}
	
.logo {
	width: auto;
	height: auto;
	margin: 20px 0 8px 0;
}

h2 {
	font-size: 22px;
	border-bottom: 1px dashed #00aeff;
	padding-bottom: 10px;
	text-align: center;
}

p {
	font-size: 16px;
	line-height: 26px;
	color: #555555;
}

.phone {
	margin-top:10px;
	font-size: 20px;
	line-height: 26px;
}

.location-wrap {
	overflow: hidden;
	display: block;
	margin: 0 4%;
	width: 93%;
}
	
.location {
	display: inline-block;
	float: left;
	text-align: center;
	width: 280px;
	margin: 20px 10px;
	padding: 0;
}

.location:first-child {
	margin-left: 4%;
}

.location:last-child {
	margin-right: 5%;
}

.location img {
	display: block;
	width: 180px;
	height: 180px;
	margin: 0 auto;
	margin-bottom: 20px;
	border: 8px solid #fff;
	-webkit-box-shadow: 0 2px 4px 1px rgba(0,0,0,0.2);
	box-shadow: 0 2px 4px 1px rgba(0,0,0,0.2);
}

.button {
	width: 90%;
	margin: 2.5% 5%;
	border: 0;
	padding: 0;
}

.button a {
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #00aeff;
	width: 100%;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 8px 0px;
	font-size: 0.6em;
	transition: background-color 0.5s linear;
}

.button a:hover {
	background: #5acbff;
    -webkit-transition: background-color 0.5s linear;
    -moz-transition: background-color 0.5s linear;
    -o-transition: background-color 0.5s linear;
    -ms-transition: background-color 0.5s linear;
    transition: background-color 0.5s linear;
}

#copyright {
	width:75%;
	margin:0 auto;
	padding:20px 0 40px 0;
	text-align:center;
	font-size:14px;
	margin-bottom:0px;
	line-height:22px;
	clear: both;
}


/* ----------------------------------------------------------------------------- 
	Smaller Screens
----------------------------------------------------------------------------- */

    @media only screen and (max-width: 768px) {
        
		#header-content {
			width: 96%;
			margin: 50px auto 0 auto;
			background-color: rgba(255, 255, 255, 0.6);
		}
			
		#content {
			width: 96%;
			margin: 0 auto 0px auto;
			background-color: rgba(255, 255, 255, 0.7);
			overflow: hidden;
		}


		.location {
			display: inline-block;
			float: left;
			text-align: center;
			width: 50%!important;
			margin: 20px 25%!important;
			padding: 0;
		}

		.location img {
			width: 220px;
			height: 220px;
		}

		.button {
			width: 100%;
			margin: 5% 0%;
			border: 0;
			padding: 0;
		}

		.button a {
			color: #ffffff;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 1px;
			background: #00aeff;
			width: 100%;
			display: block;
			margin: 0 auto;
			text-align: center;
			padding: 8px 0px;
			font-size: 0.6em;
			transition: background-color 0.5s linear;
		}


    }